/* Styles for Control Paner (Member Centre) by MK 12/03.2007 */

#dNewContentRight {
width: 610px;
}

#dNewContentRight h2 {
font-size: 18px;
color: #000000;
font-weight: bold;
border-bottom: 2px solid #ba4c7d;
padding: 0.2em 0;
}

.dIPointer {
width: 100%;
background-color: #f5f5f5;
margin: 0 0 1em 0;
padding:2px 0;
color: #333333;
border-left: 3px solid #ba4c7d;
border-bottom:1px solid #efefef;
border-right:1px solid #efefef;
border-top:1px solid #efefef;
}

.sITitle {
font-size: 16px;
font-weight: bold;
color:#BA4C7D;
margin:0;
padding:3px 0 0 0 ;	
}
	
.aButton { 
float: right;
padding: 1px 1px;
margin:12px 10px 0px 0px;
}

.iIconMainTitle {
float:left;
margin: 0px 5px;
}

.sDesc {
margin:0;
padding:5px 0 2px 0;
}
	
.dIExpand {
width: 400px;
border: 1px solid #cccccc;
margin:1em 0 1em 17%;
}

.dIExpand form {
margin:0;
}
	
.dIExpand h3 {
font-size: 12px;
font-weight: bold;
color: #ffffff;
background-color: #ba4c7d;
padding: 0.3em 0.5em;
margin: 0;
}

.dIExpand p {	
padding: 0 0.5em;
}

.dIExpand select {
font-size: 12px;
}

.dIExpand input {
font-size: 12px;
}

span.sIExButt {
display: block;
text-align: center;
padding: 0.5em;
argin: 0 0 0 0;
background-color: #f5f5f5;
border-top: 1px solid #cccccc;
}
	
.pTxtSmall {
font-size:11px;
color:#666666;
}

.pIP {
color: #ba4c7d;
font-weight:bold;
font-size:13px;
}
	
.pIPBut {
padding: 0.5em;
border: 1px solid #cccccc;
display:inline;
}
	
.pIPButImg {	
padding: 0em 0.5em 0 5em;
margin-bottom:-5px;
}

/*New styles for usage tool*/
.dContentContainer {
	border: 1px solid #cccccc;
	margin:1em 0 1em 0;
}
.dContentContainer h3{
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #ba4c7d;
	padding: 0.3em 0.5em;
	margin: 0;
}
.boxContent{
	padding: 0.5em 0.5em;
}
.boxContent dl{
	margin-top:20px;
}
.boxContent dt{
	width:200px;
	margin-bottom:10px;
	float:left;
	clear:both;
}
.boxContent dd{
	margin-bottom:10px;
	float:left;
	width:300px;
}
.continueBtn{
	display:block;
	width:100px;
	margin:0 auto 0 auto;
}
.error{
	color:#8a1f11;
	/*background-color:#fbe3e4;*/
	/*border:2px solid #fbc2c4;*/
	padding:0.5em 0.5em;
}
.error p{
	color:	#8a1f11;
}
/* RPR update*/
.optionsAttention{
	background-color:#f8f8f8;
	color:#000;
	padding:5px;
}
#questions .optionsAttention p, #questions .optionsBottom p{
	margin-top:5px;
}
.optionsAttention input, .optionsBottom input{
	margin:0;
}

.optionsBottom{
	padding:5px;
	margin-top:10px;
}
.boxNotice{
	border:2px solid #ffd234;
	background-color:#fff6bf;
	margin:0 0 20px 0;
	width:580px;
	padding:3px 8px;
}
/* RPR update 0410 - SW */
h1#manageMyUsage {
	background: transparent url(/images/manage_usage/title_banner_manage_usage.png) no-repeat 0 0;
	height: 70px;
	text-indent: -9999px;
	padding: 0;
	margin: 0;
}
#dNewContentRight h2.boxTitle {
	font-size: 0;
	border-bottom: none;
	padding: 0;	
}
.greyBoxContent {
	padding: 15px 15px 0;
	background-color: #f5f5f5;
	border-right: 2px solid #ebebeb;
	border-left: 2px solid #ebebeb;
	width: 591px;
}
.greyBoxContent p {
	padding: 0;
	margin: 0;
}
.greyBoxContent p.bottomPad {
	margin: 0 0 20px;
}
.greyBoxContent dl {
	margin-top: 10px;
}
.greyBoxContent dt {
	width:276px;
	margin: 0 0 10px;
	float:left;
	clear:both;
	padding: 10px;
}
.greyBoxContent dd {
	margin: 0 0 10px;
	float:left;
	width:275px;
	padding: 10px;
}
.greyBoxContent dl.underlined {
	margin: 0;
	border-bottom: 1px solid #ebebeb;
}
.greyBoxContent dl.underlined dt, .greyBoxContent dl.underlined dd {
	margin-top: 0;
	padding-top: 0;
}
.greyBoxContent ul {
	list-style: none;
	padding: 0;
	margin: 20px 0 0;
}
.greyBoxContent ul li {
	margin: 0;
	padding: 0 0 10px;
}
.greyBoxBottom {
	background: transparent url(/images/manage_usage/grey_box_bottom.png) no-repeat 0 0;
	height: 16px;
	width: 625px;
	margin-bottom: 15px;
}
.continueBttn, .removeBttn {
	display:block;
	margin: 15px 0 0;
	float: right;
}
.goBackLink {
	float: right;
	margin: 23px 15px 0;
}
.maximumRow {
	background-color: #ddd;
	margin: 0;
}
.greyBoxContent p.errorMessage {
	color:#8a1f11;
	background-color:#fbe3e4;
	border:2px solid #fbc2c4;
	padding:10px;
	margin: 10px 0 0;
}
.greyBoxContent p.underlined {
	margin: 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #ebebeb;	
}
a.removeLink {
	margin-left: 20px;
}
a.aBubbleLink span{ display: none; }
/*background:; ie hack, something must be changed in a for ie to execute it*/
#content a.aBubbleLink:hover{ z-index:25; color: #14b4e6; background:;}
#content a.aBubbleLink:hover span.spBubble {
    display:block;
    position:absolute;
    top:5px; left:0;
    padding: 8px 0 0 0;
    width:230px;
    color: #993300;
    text-align: left;
    line-height: 1.2em;
}
#content a.aBubbleLink:hover span.top{
    display: block;
    padding: 35px 8px 0;
    background: url(/images/presignup_graphics/bubbletip.gif) no-repeat top;
}
#content a.aBubbleLink:hover span.middle{ /* different middle bg for stretch */
    display: block;
    padding: 0 8px;
    background: url(/images/presignup_graphics/bubbletip_fill.gif) repeat bottom;
    color: #C81e6e;
    font-weight: normal;
    font-size: 0.8em;
}
#content a.aBubbleLink:hover span.middle p {
    font-size: 1em;
	padding-bottom: 5px;
} 
a.aBubbleLink:hover span.bottom{
    background: url(/images/presignup_graphics/bubbletip.gif) no-repeat scroll center bottom transparent;
    display:block;
    padding:3px 8px 10px;
}
p.mmuNote {
	margin-top: 15px
}
#dNewContentRight .greyBoxContent p.mmuNote a {
	position: relative;
	text-decoration: none;
	border-bottom: 1px dotted;
	cursor: help;
}